<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'hr', version '3.8'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Priključi se sesiji';
$string['accessto'] = 'Pristup sesiji naziva {$a}. Unesite ime koje će biti prikazano drugim sudionicima.';
$string['accesstotitle'] = 'Pristup sesiji {$a}';
$string['accesstowithlogin'] = 'Pristup sesiji {$a}.';
$string['account'] = 'Korisnički račun';
$string['accounts'] = 'Računi za stream/snimanje';
$string['addaccount'] = 'Dodaj korisnički račun';
$string['alias'] = 'Alias';
$string['allow'] = 'Početak video-sesije';
$string['apikeyid8x8'] = 'Api Key ID';
$string['appaccessinfo'] = 'Ako se želite priključiti sesiji korištenjem mobilnog uređaja, trebate instalirati aplikaciju Jitsi Meet.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID za podešavanje tokena';
$string['appinstalledtext'] = 'Ako već imate instaliranu aplikaciju:';
$string['appnotinstalledtext'] = 'Ako još nemate instaliranu aplikaciju:';
$string['attendeesreport'] = 'Izvještaj o sudionicima';
$string['blurbutton'] = 'Opcije zamućivanja pozadine';
$string['blurbuttonex'] = 'Prikaži opciju "Odaberi pozadinu" svim korisnicima. Ovo je korisna opcija, ali zahtijeva snažnije računalo/uređaj. Možda ju trebate onemogućiti.';
$string['buttondownloadapp'] = 'Preuzmi aplikaciju';
$string['buttonopeninbrowser'] = 'Otvori u pregledniku';
$string['buttonopenwithapp'] = 'Priključite se ovom sastanku korištenjem aplikacije';
$string['calendarstart'] = 'Počinje video-sesija \'{$a}\'';
$string['click'] = 'Kliknite';
$string['close'] = 'Zatvaranje videokonferencije';
$string['closebeforeopen'] = 'Nije bilo moguće osvježiti sesiju. Zadali ste krajnji datum prije datuma otvaranja.';
$string['completiondetail:minutes'] = 'Potrebno prisustvovati ovoliko minuta: {$a}';
$string['completionminutes'] = 'Student mora prisustvovati';
$string['completionminutes_help'] = 'Broj minuta koliko student mora biti prisutan kako bi se aktivnost brojala kao dovršena';
$string['completionminutesex'] = 'Broj minuta prisustva';
$string['connectedattendeesnow'] = 'trenutačno spojenih korisnika';
$string['copied'] = 'Poveznica kopirana';
$string['deeplinkex'] = 'Omogućava prebacivanje sesije u jitsi aplikaciju.';
$string['deletetooltip'] = 'Izbriši';
$string['desktopaccessinfo'] = 'Ako se želite spojiti na sesiju, kliknite na gumb dolje kako bi otvorili istu u vašem pregledniku.';
$string['domain'] = 'Domena';
$string['editrecordname'] = 'Uredi naziv snimke';
$string['entersession'] = 'Uđite u sesiju';
$string['errordeleting'] = 'Pogreška pri brisanju';
$string['experimental'] = 'Eksperimentalno';
$string['finish'] = 'Sesija je završila.';
$string['finishandreturn'] = 'Završi i vrati se na e-kolegij';
$string['finishandreturnex'] = 'Vrati se na e-kolegij po završetku sesije.';
$string['finishinvitation'] = 'Poveznica s pozivnicom će isteći';
$string['hasentered'] = 'se priključio/la vašoj privatnoj sesiji';
$string['help'] = 'Pomoć';
$string['helpex'] = 'Upute za jitsi aktivnost';
$string['here'] = 'ovdje';
$string['identification'] = 'ID korisnika';
$string['identificationex'] = 'ID koji će se prikazati u sesiji';
$string['instruction'] = 'Kliknite na gumb za priključivanje sesiji';
$string['integrated'] = 'Integriran u Moodle';
$string['inuse'] = '<b>(koristi se)</b>';
$string['invitations'] = 'Pozivnice';
$string['invitationsnotactivated'] = 'Pozivnice nisu aktiviriane';
$string['invitebutton'] = 'Postavke slanja pozivnica';
$string['invitebuttonex'] = 'Prikaži opciju slanja pozivnice za sesiju';
$string['iscalling'] = 'vas je pozvao/la na privtanu Jitsi sesiju';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Dodaj novi Jitsi';
$string['jitsi:createlink'] = 'Stvori poveznicu za pozivnicu za ovu sesiju (za goste)';
$string['jitsi:deleterecord'] = 'Izbriši snimku';
$string['jitsi:editrecordname'] = 'Uredi naziv snimke';
$string['jitsi:hide'] = 'Skrij snimke';
$string['jitsi:moderation'] = 'Jitsi moderiranje';
$string['jitsi:record'] = 'Snimaj sesiju';
$string['jitsi:sharedesktop'] = 'Podijeli radnu površinu';
$string['jitsi:view'] = 'Prikaži Jitsi';
$string['jitsiinterface'] = 'Jitsi sučelje';
$string['jitsiname'] = 'Naziv sesije';
$string['messageprovider:onprivatesession'] = 'Korisnik u privatnoj sesiji';
$string['minpretime'] = 'Broj minuta do pristupa';
$string['minpretime_help'] = 'Korisnici s moderatorskim ovlastima će moći pristupiti sesiji ovoliko minuta prije početka iste';
$string['minutesconnected'] = 'Spojeni ste {$a} minuta';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Koristite Jitsi modul za kraće video-sesije. Ove video-sesije koristit će podatke iz vašeg Moodle korisničkog računa za prikaz vašeg imena i korisničke ikone.

Jitsi-meet je rješenje za videokonferencije otvorenog kôda koje omogućava jednostavnu izgradnju i implementaciju sigurnih rješenja za video konferencije.';
$string['modulenameplural'] = 'Jitsiji';
$string['myprivatesession'] = 'Moja privatna sesija';
$string['nameandsurname'] = 'Ime + Prezime';
$string['newvaluefor'] = 'Nova vrijednost za';
$string['noinviteaccess'] = 'Pristup gostima trenutačno nije moguć.';
$string['nojitsis'] = 'Nema Jitsi aktivnosti';
$string['nostart'] = 'Sesija još nije pokrenuta. Možete joj pristupiti {$a} minuta prije početka';
$string['noviewpermission'] = 'Nemate ovlasti za pristup ovoj Jitsi sesiji';
$string['oauthid'] = 'OAuth2 id';
$string['oauthidex'] = 'Oauth2 id google korisnički račun';
$string['oauthsecret'] = 'OAuth2 secret';
$string['participantspane'] = 'Panel sa sudionicima';
$string['participatingsession'] = 'Sudjelovanje u sesiji';
$string['password'] = 'Lozinka';
$string['pluginadministration'] = 'Jitsi administracija';
$string['pluginname'] = 'Jitsi';
$string['preparing'] = 'Priprema. Molimo pričekajte...';
$string['privacy:metadata:jitsi'] = 'Kako bi integrirali vaš sustav s Jitsi sesijom, trebate razmjenjivati korisničke podatke s tom uslugom.';
$string['privacy:metadata:jitsi:avatar'] = 'Avatar/ikona se šalje sa Moodle poslužitelja kako bi se prikazao ostalim korisnicima sesije Jitsi';
$string['privacy:metadata:jitsi:username'] = 'Korisničko ime se šalje sa Moodle poslužitelja kako bi se prikazao ostalim korisnicima sesije Jitsi';
$string['privatekey'] = 'Privatni ključ';
$string['privatesession'] = 'Privatna video sesija s korisnikom/korisnicom: {$a}';
$string['privatesessiondisabled'] = 'Privatne sesije su onemogućene';
$string['privatesessions'] = 'Privatne sesije';
$string['privatesessionsex'] = 'Dodaj privatne sesije u korisničke profile';
$string['reactions'] = 'Reakcije';
$string['record'] = 'Snimanje';
$string['records'] = 'Zapisi';
$string['recordtitle'] = 'Snimanje';
$string['secret'] = 'Tajna';
$string['secretex'] = 'Tajna za konfiguriranje tokena';
$string['securitybutton'] = 'Sigurnosni gumb';
$string['separator'] = 'Separator';
$string['separatorex'] = 'Zadajte separator polja za naziv sesije';
$string['sessionisbeingrecorded'] = 'Sesija se snima';
$string['sessionnamefields'] = 'Nazivi polja sesije';
$string['sessionnamefieldsex'] = 'Polja koja definiraju naziv sesije';
$string['simultaneouscameras'] = 'Simultane kamere';
$string['simultaneouscamerasex'] = 'Broj simultano prikazanih kamera';
$string['staticinvitationlink'] = 'Opcije pozivnica';
$string['streamingandrecording'] = 'Streaming i snimanje';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Prikaži opcije za streaming.';
$string['streamingconfig'] = 'Konfiguracija za streaming';
$string['streamingoption'] = 'Način';
$string['toenter'] = 'kako biste se priključili sesiji';
$string['tokenconfigurationex'] = 'Prazno za poslužitelje bez tokena';
$string['tokennconfig'] = 'Postavke tokena';
$string['updated'] = 'Nadograđeno';
$string['userenter'] = '{$a} je pokrenuo videopoziv';
$string['username'] = 'Korisničko ime';
$string['watermarklink'] = 'Poveznica na vodeni žig';
$string['watermarklinkex'] = 'Poveznica na vodeni žig';
$string['whiteboard'] = 'Bijela ploča';
$string['whiteboardex'] = 'Prikaži gumb za bijelu ploču svim sudionicima.';
$string['youtubebutton'] = 'Mogućnost Youtube dijeljenja';
$string['youtubebuttonex'] = 'Prikaži mogućnost dijeljenja Youtube videa';
